           
#CenterContainer h1
{
    margin-bottom:20px;
    max-width:770px;
}

#CenterContainer h3, #CenterContainer h4, #CenterContainer h5, #CenterContainer h6
{
    font-size:2.4em;
    font-family:open_sansbold;
    color:#595959;
    font-style:normal;
    position:relative;
    line-height:1.1em;
}
#CenterContainer h4, #CenterContainer h5, #CenterContainer h6
{
    color:#333;
    font-size:1.8em;
    margin-bottom:30px;
}
        
p#newsDate {
    color: #357C57;
}

#content
{
    overflow:hidden;
}

#rightColumn
{
    float: right;    
    margin-left: 60px;
    margin-bottom:60px;
}

#searchContainer
{
    display:none;
}